Skip to main content

Documentation Index

Fetch the complete documentation index at: https://developers.leadwaycrm.com/llms.txt

Use this file to discover all available pages before exploring further.

Remove Tags
DELETE https://services.leadconnectorhq.com/contacts/{contactId}/tags

Autorizacion

Authorization
string
required
Bearer token generado desde el portal Leadway. Ver Autenticacion.
Version
string
default:"2021-07-28"
required
Version de la API.

Path parameters

contactId
string
default:"sx6wyHhbFdRXh302LLNR"
required
Contact Id

Body

tags
string[]
required

Respuestas

tags
string[]
{
  "tags": [
    "minim",
    "velit magna"
  ]
}
{}
{}
{}

Ejemplo

curl -X DELETE 'https://services.leadconnectorhq.com/contacts/YOUR_contactId/tags' \
  -H 'Authorization: Bearer YOUR_TOKEN' \
  -H 'Version: 2021-07-28' \
  -H 'Content-Type: application/json' \
  -d '{
  "tags": [
    "minim",
    "velit magna"
  ]
}'